{
  "idStoreDescriptionIntro": "Windows uchun yangi Outlook - bu Windows bilan ishlaydigan har bir kishi uchun bepul boʻlgan eng yaxshi e-pochta tajribasi. Shaxsiy va ishchi e-pochta hisoblaringiz va kalendarlaringizni bir ilovada osongina ulang va muvofiqlashtiring. O‘rnatilgan SI yordamida aniq, ixcham xatlar yozing va aqlli takliflar oling. Muhim hujjatlar va fotosuratlarni istalgan eslatmaga muammosiz biriktiring. Windows uchun yangi Outlook bilan siz hamma narsadan bepul xabardor boʻlishingiz mumkin. Bu ilova 2024 yildan boshlab Windows Mail, Calendar va People ilovalarini almashtiradi.",
  "idStoreDescriptionSubheaderOne": "E-pochta hisoblaringizni soddalashtiring",
  "idStoreDescriptionParagraphOne": "Bitta ilovada bir nechta kirish qutilari va kalendarlarni muvofiqlashtiring. Yuboring, qabul qiling va turli xil e-pochta hisoblaringizni osongina almashtiring, jumladan Outlook.com, Gmail, Yahooʼni! Mail, iCloud va boshqalar.",
  "idStoreDescriptionSubheaderTwo": "Samaraliroq e-pochta xabarlarini yozing",
  "idStoreDescriptionParagraphTwo": "Yozayotganingizda Outlookʼdan sun’iy intellektga asoslangan takliflar yordamida jumlalaringizni ixcham va xatosiz saqlashga yordam bering* hamda imlo va grammatikani aqlli tekshirish yordamida e-pochta xabarlaringizni jilo va professional qiling.",
  "idStoreDescriptionSubheaderThree": "Kirish qutingizni yaxshilang",
  "idStoreDescriptionParagraphThree": "Ishingizni tartibga soling va hayotingizni yaxshilashga yordam beradigan bir qator xususiyatlardan bahramand boʻling. Oldindan e-pochta xabarlarini yuborishni rejalashtiring, oʻn soniya ichida yuborilgan xatni bekor qiling va muhim suhbatlarni kuzatish uchun eslatma oling. OneDrive fayllariga toʻgʻridan-toʻgʻri Outlook pochta qutingizdan kiring va Word, Excel va PowerPoint veb-ilovalaridan bepul foydalaning — tez tahrirlar va sharhlar kiritish uchun juda mos.",
  "idStoreDescriptionSubheaderFour": "Sizga koʻproq koʻrinadigan kirish qutisi",
  "idStoreDescriptionParagraphFour": "Outlookʼni shaxsiy ehtiyojlaringiz va uslubingizga moslashtiring. 50 dan ortiq mavzular va shriftlardan tanlang, muhim xatlarni kiruvchi xabarlar qutingizning yuqori qismiga qoʻying va keng, qulay va ixcham koʻrinish opsiyalari bilan kirish qutingizda qancha xat koʻrishni xohlayotganingizni sozlang.",
  "idStoreDescriptionParagraphFive": "Windows uchun yangi Outlook joriy Windows va Outlook.com uchun Outlookning eng ommabop funksiyalari va konfiguratsiyalarini, shuningdek, turli xil yangi vositalarni taqdim etadi va yana koʻp narsalarni taqdim etadi. Uyda ham, yo‘lda ham yagona, uzluksiz tajriba uchun uni bepul iOS va Android ilovalarimiz bilan birga foydalaning. Bu pullik obunasi boʻlmagan mijozlar uchun bepul, reklama bilan qoʻllab-quvvatlanadigan versiya. Agar siz Microsoft 365 obunasisiz Outlook.com, Hotmail yoki Gmail kabi bepul e- pochta xizmatidan foydalansangiz, Windows uchun yangi Outlookʼda reklamalarni koʻrasiz.",
  "idStoreDescriptionParagraphSix": "Reklamasiz tajriba va kengaytirilgan pochta qutisini saqlash uchun siz Microsoft tomonidan taqdim etilgan har qanday reklamani olib tashlash uchun Microsoft 365 Basic, Personal yoki Family obunasini xarid qilishingiz mumkin. Batafsil ma’lumot olish uchun microsoft.com/outlook-for-windows saytiga tashrif buyuring",
  "idStoreDescriptionDisclaimer": "* Microsoft 365 obunasi talab qilinadi",
  "idNativeHostStoreTitle": "Windows uchun Outlook",
  "idSearchSynonymMail": "Pochta",
  "idSearchSynonymCalendar": "Taqvim",
  "idSearchSynonymEmail": "Email"
}